# yaml-language-server: $schema=https://git.kjuulh.io/kjuulh/cuddle/raw/branch/main/schemas/base.json

base: "git@git.kjuulh.io:kjuulh/cuddle-rust-lib-plan.git"

vars:
  service: "noprocess"
  registry: kasperhermansen

please:
  project:
    owner: kjuulh
    repository: "noprocess"
    branch: main
  settings:
    api_url: "https://git.kjuulh.io"
  actions:
    rust:
